Bug 511326 - captions in minipage are misaligned when caption font is resized
captions in minipage are misaligned when caption font is resized
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: texlive (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-14 13:28 EDT by zingale
Modified: 2013-07-02 19:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:37:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug.tex (747 bytes, application/x-tex)
2009-07-14 13:28 EDT, zingale
no flags Details
test.eps (2.91 KB, image/x-eps)
2009-07-14 13:28 EDT, zingale
no flags Details

  None (edit)
Description zingale 2009-07-14 13:28:11 EDT
Created attachment 351641 [details]
bug.tex

Description of problem:

When trying to place a caption aside a figure, the caption is set to
the right and below the figure when using the caption package to resize
the caption font.  This behavior is incorrect.

The correct behavior is seen in Fedora 7.


Version-Release number of selected component (if applicable):

texlive-2007-35.fc10.x86_64

How reproducible:

always


Steps to Reproduce:

1. latex bug.tex
2. dvips -t letter -Ppdf -o bug.ps bug.dvi
3. gv bug.ps to display the postscript file -- note that the caption should be
   directly aside the figure, not below it
4. redo these steps on Fedora 7 and note that the correct behavior is seen

  
Actual results:

figure caption is misaligned

Expected results:


Additional info:
Comment 1 zingale 2009-07-14 13:28:39 EDT
Created attachment 351642 [details]
test.eps

figure for test case
Comment 2 zingale 2009-07-14 13:29:48 EDT
This was previously reported as  Bug 457493.  Since that version of Fedora
is EOLed, I reopened against Fedora 10, as instructed by the EOS e-mail
Comment 3 Bug Zapper 2009-11-18 07:09:53 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-12-18 04:37:51 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.